Cannot attach CAT-M1



  • I recieved a fipy today. I can not get it to attach to the network. I noticed the modem firmware version is one i am not aware of?

    >>> import sqnsupgrade
    >>> sqnsupgrade.info()
    <<< Welcome to the SQN3330 firmware updater [1.2.6] >>>
    >>> FiPy with firmware version 1.20.2.rc10
    Your modem is in application mode. Here is the current version:
    UE5.0.0.0d
    LR5.1.1.0-46470
    

Log in to reply
 

Pycom on Twitter